SDL_IsJoystickVirtual(3)

NAME
SDL_IsJoystickVirtual - Query whether or not a joystick is virtual.

HEADER FILE
Defined in SDL3/SDL_joystick.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_IsJoystickVirtual(SDL_JoystickID instance_id);

FUNCTION PARAMETERS

instance_id
    the joystick instance ID

RETURN VALUE
Returns SDL_TRUE
 if the joystick is virtual, SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.